Subject: Re: bug#19539: [1.15] AC_CONFIG_AUX_DIR should be called early

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Feb 2022 11:03:23 -0500

I see this bug, and a few others, were reassigned to autoconf.
autoconf does not use debbugs to track bugs, so the autoconf package has
no maintainer address, causing mails to end up on the help-debbugs list.

https://debbugs.gnu.org/cgi/pkgreport.cgi?pkg=autoconf

Ref eg https://lists.gnu.org/r/help-debbugs/2017-11/msg00001.html